Skip to main content
DELETE
/
deliver
/
external
/
accounts
/
{id}
Closes an external account by id
curl --request DELETE \
  --url https://api-sandbox.orum.io/deliver/external/accounts/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Orum-Version: <orum-version>'
{
  "external_account": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "account_reference_id": "<string>",
    "customer_reference_id": "<string>",
    "customer_resource_type": "business",
    "account_type": "checking",
    "account_number": "<string>",
    "routing_number": "<string>",
    "account_holder_name": "<string>",
    "status": "created",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "closed_at": "2023-11-07T05:31:56Z",
    "metadata": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orum.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

Orum-Version
enum<string>
required

Version of Deliver and Verify APIs. Use v2022-09-21.

Available options:
v2022-09-21

Path Parameters

id
string<uuid>
required

Orum generated unique id for the resource for the external account you are updating. Orum generated unique id for the resource.

Response

200 response.

external_account
ExternalAccountResponseBase · object
required

A single object of External Account.